
P0,"C:\新建文件夹\MP3歌词编辑器\uninstall.exe",0
U0,"C:\新建文件夹\MP3歌词编辑器",0
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\MP3歌词编辑器,
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\MP3歌词编辑器,UninstallString
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\MP3歌词编辑器,DisplayName
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\MP3歌词编辑器,DisplayIcon
U0,"C:\Documents and Settings\Administrator\「开始」菜单\程序\MP3歌词编辑器",0
P0,"C:\Documents and Settings\Administrator\「开始」菜单\程序\MP3歌词编辑器\卸载.lnk",0
P0,"C:\新建文件夹\MP3歌词编辑器\AudioPlay.exe",0
P0,"C:\新建文件夹\MP3歌词编辑器\Digirtu_.ttf",0
P0,"C:\新建文件夹\MP3歌词编辑器\MP3列表.mpl",0
P0,"C:\新建文件夹\MP3歌词编辑器\参数设置.INI",0
P0,"C:\新建文件夹\MP3歌词编辑器\报时文件\00点30.wav",0
U0,"C:\新建文件夹\MP3歌词编辑器\报时文件",0
P0,"C:\新建文件夹\MP3歌词编辑器\报时文件\00点整.wav",0
P0,"C:\新建文件夹\MP3歌词编辑器\报时文件\01点30.wav",0
P0,"C:\新建文件夹\MP3歌词编辑器\报时文件\01点整.wav",0
P0,"C:\新建文件夹\MP3歌词编辑器\报时文件\02点30.wav",0
P0,"C:\新建文件夹\MP3歌词编辑器\报时文件\02点整.wav",0
P0,"C:\新建文件夹\MP3歌词编辑器\报时文件\03点30.wav",0
P0,"C:\新建文件夹\MP3歌词编辑器\报时文件\03点整.wav",0
P0,"C:\新建文件夹\MP3歌词编辑器\报时文件\04点30.wav",0
P0,"C:\新建文件夹\MP3歌词编辑器\报时文件\04点整.wav",0
P0,"C:\新建文件夹\MP3歌词编辑器\报时文件\05点30.wav",0
P0,"C:\新建文件夹\MP3歌词编辑器\报时文件\05点整.wav",0
P0,"C:\新建文件夹\MP3歌词编辑器\报时文件\06点30.wav",0
P0,"C:\新建文件夹\MP3歌词编辑器\报时文件\06点整.wav",0
P0,"C:\新建文件夹\MP3歌词编辑器\报时文件\07点30.wav",0
P0,"C:\新建文件夹\MP3歌词编辑器\报时文件\07点整.wav",0
P0,"C:\新建文件夹\MP3歌词编辑器\报时文件\08点30.wav",0
P0,"C:\新建文件夹\MP3歌词编辑器\报时文件\08点整.wav",0
P0,"C:\新建文件夹\MP3歌词编辑器\报时文件\09点30.wav",0
P0,"C:\新建文件夹\MP3歌词编辑器\报时文件\09点整.wav",0
P0,"C:\新建文件夹\MP3歌词编辑器\报时文件\10点30.wav",0
P0,"C:\新建文件夹\MP3歌词编辑器\报时文件\10点整.wav",0
P0,"C:\新建文件夹\MP3歌词编辑器\报时文件\11点30.wav",0
P0,"C:\新建文件夹\MP3歌词编辑器\报时文件\11点整.wav",0
P0,"C:\新建文件夹\MP3歌词编辑器\报时文件\12点30.wav",0
P0,"C:\新建文件夹\MP3歌词编辑器\报时文件\12点整.wav",0
P0,"C:\新建文件夹\MP3歌词编辑器\报时文件\13点30.wav",0
P0,"C:\新建文件夹\MP3歌词编辑器\报时文件\13点整.wav",0
P0,"C:\新建文件夹\MP3歌词编辑器\报时文件\14点30.wav",0
P0,"C:\新建文件夹\MP3歌词编辑器\报时文件\14点整.wav",0
P0,"C:\新建文件夹\MP3歌词编辑器\报时文件\15点30.wav",0
P0,"C:\新建文件夹\MP3歌词编辑器\报时文件\15点整.wav",0
P0,"C:\新建文件夹\MP3歌词编辑器\报时文件\16点30.wav",0
P0,"C:\新建文件夹\MP3歌词编辑器\报时文件\16点整.wav",0
P0,"C:\新建文件夹\MP3歌词编辑器\报时文件\17点30.wav",0
P0,"C:\新建文件夹\MP3歌词编辑器\报时文件\17点整.wav",0
P0,"C:\新建文件夹\MP3歌词编辑器\报时文件\18点30.wav",0
P0,"C:\新建文件夹\MP3歌词编辑器\报时文件\18点整.wav",0
P0,"C:\新建文件夹\MP3歌词编辑器\报时文件\19点30.wav",0
P0,"C:\新建文件夹\MP3歌词编辑器\报时文件\19点整.wav",0
P0,"C:\新建文件夹\MP3歌词编辑器\报时文件\20点30.wav",0
P0,"C:\新建文件夹\MP3歌词编辑器\报时文件\20点整.wav",0
P0,"C:\新建文件夹\MP3歌词编辑器\报时文件\21点30.wav",0
P0,"C:\新建文件夹\MP3歌词编辑器\报时文件\21点整.wav",0
P0,"C:\新建文件夹\MP3歌词编辑器\报时文件\22点30.wav",0
P0,"C:\新建文件夹\MP3歌词编辑器\报时文件\22点整.wav",0
P0,"C:\新建文件夹\MP3歌词编辑器\报时文件\23点30.wav",0
P0,"C:\新建文件夹\MP3歌词编辑器\报时文件\23点整.wav",0
P0,"C:\新建文件夹\MP3歌词编辑器\星期一.JMB",0
P0,"C:\新建文件夹\MP3歌词编辑器\节目表.JMB",0
P0,"C:\新建文件夹\MP3歌词编辑器\遇上你是我的缘.lrc",0
P0,"C:\新建文件夹\MP3歌词编辑器\遇上你是我的缘.wma",0
P0,"C:\新建文件夹\MP3歌词编辑器\黄昏.MP3",0
P0,"C:\Documents and Settings\Administrator\「开始」菜单\程序\MP3歌词编辑器\迷你播放器.lnk",0
P0,"C:\新建文件夹\MP3歌词编辑器\uninstall.ini",0
